/*
Theme Name: enigma-child
Theme URI: 
Description: created by orbisuis child theme
Author: <a href="http://weblizar.com/">weblizar</a>
Author URI: 
Template: enigma
Version: 2.4.2
*/
@import url('../enigma/style.css');

/* ALL NEW FROM HERE DOWN */

.h2, h2 {font-size:18px;}
.h3, h3{font-size:16px;} 
.p, .li, li, ul, .ul, .li li, li li{font-size:14px;}
.img {padding:3px;}

.enigma_blog_post_content p{font-size:14px; color:black; line-height:20px;}
.enigma_home_portfolio_showcase_icons .photobox_a {display: none !important;}  /*Removes zoom from portfolio image */

.enigma_footer_widget_column{background-color:#34495e; width:100%;padding:0px;margin:0 0 0 0px;}
.enigma_footer_area {padding:0px; max-height:50px;background-color:#34495E; text-align:right;}
.enigma_footer_copyright_info{float:right; background-color:#34495e;}

.enigma_sidebar_widget { background-color:white; color:#418992; border: 1px solid #EAF8FF;}
.enigma_sidebar_widget_title{background:#418992;}

.header_section {max-height:100px; background-color:#34495e; margin:0px; padding:0px;}
.head-contact-info li {font-size:12px;}

.simplepopup {width: 80%; min-width:80% !important;}
.mypopupbuttonclass {width:10% !important;}

/* Addition for ninja forms to align right */
.text-wrap label, .calc-wrap label,.tax-wrap label,.textarea-wrap label  {  display: block;   float: left;  width: 200px;}
.ninja-forms-form-wrap label{   display: block;   float: left;  width: 100px;}
.ninja-forms-field label {display: block;   float: left;  width: 200px;}
.ninja-forms-field input{width: 40px;	height: auto;	vertical-align: inherit;}
#ninja_forms_field_17_label {width:50px;position:relative; left:15%;}
#ninja_forms_field_16_div_wrap { display:block; float:left; width:200px;}
/* end of ninja css */
.addtoany_share_save_container { text-align:right; }     /*places facebook share etc to right of top line in content */
